libt1 support is deprecated
[imager.git] / GIF / .gitignore
1 GIF.c